CVE-2018-5412

2019-01-10T22:29:00
ID CVE-2018-5412
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:41:00

Description

Imperva SecureSphere running v12.0.0.50 is vulnerable to local arbitrary code execution, escaping sealed-mode.